Skip to main content
GET
/
api
/
v1
/
members
/
{id}
/
access
Get all access policies for a member.
curl --request GET \
  --url https://api.backside.app/api/v1/members/{id}/access \
  --header 'Authorization: Bearer <token>'
[
  {
    "access_level": "<string>",
    "created_at": "2023-11-07T05:31:56Z",
    "domain": "<string>",
    "member_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "resource_filter": "<unknown>",
    "tenant_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "updated_at": "2023-11-07T05:31:56Z"
  }
]

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string<uuid>
required

Member ID

Response

Member access policies

access_level
string
required
created_at
string<date-time>
required
domain
string
required
member_id
string<uuid>
required
resource_filter
any
required
tenant_id
string<uuid>
required
updated_at
string<date-time>
required